body {
    font-family: Arial, sans-serif;
    color: #000;
    background: #fff;
}

p {
    font-size: 13px;
}

footer p {
    color: #aaa;
    margin-left: 0px;
}

a, a:visited {
    color: #4d4d4d;
    text-decoration: underline;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

#container {
    width: 420px;
    margin: 10px;
}

#head {
    margin-bottom: 40px;
}

#share {
    margin-top: 20px;
}



